#abreMentionsDropdown {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
    background-color: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
        0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

#abreMentionsDropdown button {
    display: block;
    font-size: 1rem;
    background: #fff;
    border: 0 none;
    width: 100%;
    text-align: left;
    padding: 0.5em 0.75em;
    font-weight: 400;
}

#abreMentionsDropdown button:hover,
#abreMentionsDropdown button:active,
#abreMentionsDropdown .abre-mentions-active-item button {
    background-color: #f1f1f1;
}

#abreMentionsDropdown .abre-mentions-highlighted-query {
    font-weight: 500;
}
